body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

.navbar {
  background-color: #313236;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}

.rond {
  background-color:rgba(138, 238, 138, 0.692);
  height: 100px;
  width: 100px;
  border-radius: 50%;
  margin-left: auto;
  margin-right: auto;
}

.petitRond {
  background-color:rgba(138, 238, 138, 0.692);
  height: 70px;
  width: 70px;
  border-radius: 50%;
}

.center {
  text-align: center;
}

.signature {
  float: right;
  font-style: italic;
}